<template>
  <q-page padding>
    <m-edit-header title="Şirket Tanımları"/>
    <m-list
      :url="ld.endPoint"
      :model="model"
    >
    </m-list>
  </q-page>

</template>

<script setup>
import Company from 'src/model/company'
import { reactive, ref } from 'vue'
import { useQuasar } from 'quasar'
import useLoginStore from 'stores/login'
import MEditHeader from 'src/libjs/comp/MEditHeader.vue'
import MList from 'src/libjs/comp/MList.vue'

const $q = useQuasar()

const store = useLoginStore()

const ld = reactive({
  endPoint: '/company'
})

const model = ref(new Company(ld.endPoint))
</script>
